# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Ri rusamaj Rub'anel Okik'amaya'l k'o wi nutz'ët toq ri rejqalem k'o wi nujäl ri' ri Firefox rik'in jun chik okik'amaya'l. We nujäl ri' toq k'o jub'a' k'ayewal xtuk'utuj chi re ri okisanel chi tujäl chik rik'in Firefox xa kamul. Firefox ruyon nuyäk re samaj re' chuqa' nuyäk chik ri' toq nik'extäj ri Firefox. Richin nichup re samaj re' tak'exa' ri ajowab'äl “default-browser-agent.enabled” pa ri ruxaq about:config o rirunuk'ulem Firefox pa runa'ojil k'ayij “DisableDefaultBrowserAgent”.
DefaultBrowserNotificationYesButtonText=Ja'
DefaultBrowserNotificationNoButtonText=Manäq

DefaultBrowserNotificationHeaderText=Keep using Firefox?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox to default.
